body {    
    margin-top:77px;
    text-rendering: optimizeLegibility; 
    -webkit-font-smoothing: antialiased;    
}

/* TYPOGRAPHY */
h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    text-align:center;
    text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 60px;
    line-height:80px;
    margin:0px;
    padding:0px;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    text-align:center;
    text-transform: uppercase;
	font-size: 48px;
    line-height:72px;
    margin:0px;
    padding:0px;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    text-align:center;
    text-transform: uppercase;
	font-size: 36px;
    line-height:54px;
    margin:0px;
    padding:0px;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    text-align:center;
    text-transform: uppercase;
	font-size: 18px;
    line-height:27px;
    margin:0px;
    padding:0px;
}

a {
    color:#f26600;
}

a:hover {
    color:#f26600;
}

p {
    font-family: 'Lato', sans-serif;
    font-weight:400;
    text-align:center;
	font-size: 16px;
    line-height:25px;
    margin:0px;
    padding:0px;
    margin-top:25px;
    opacity:0.7;
}

blockquote p {
    font-family: 'Merriweather', serif;
    font-weight:400;
    font-style:italic;
    text-align:center;
    font-size: 24px;
    line-height:36px;
    margin:0px;
    padding:0px;
    opacity:1;
	color: rgba(255,255,255,0);
}

blockquote span {
	color: rgba(255,255,255,1);
}

blockquote  {
    margin:0px;
    padding:0px;
}

.tlt  {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    text-align:center;
    text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 60px;
    line-height:80px;
    margin:0px;
    padding:0px;
    color:white;
}


/* //TYPOGRAPHY */




/*##################################################################*/
/* NAVIGATION - Desktop ############################################*/
/*##################################################################*/

nav {
    position:fixed;
    margin:0px;
    padding:0px;
    top:0;
    left:0;
    width: 100%;
    height: 77px;
    background-color:white;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(23, 23, 23, 0.24);
    box-shadow: 0px 1px 0px 0px rgba(23, 23, 23, 0.24);
    z-index:200;
}

nav #logo {    
    margin-top:6px;
    padding:0px; 
    display: inline-block;
}

#logo img {
	max-width:150px;
	height:65px;
}

nav #logo a {
    outline: none;
}


#navigation {
    float:right;
    
}

#navigation ul {
    float:right;
    list-style: none;
}

#navigation ul li {
    float:left;   
}

#navigation a {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
	position: relative;
	display: inline-block;
	outline: none;
	color: #6e6e6e;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0,5px;
	font-size: 13px;
    margin-left:42px;
    margin-top:15px;
}

#navigation a:hover,
#navigation a:focus {
	outline: none;
}

#navigation a {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#navigation a:focus::before,
#navigation a:hover::before
{
	color: #f26600;
	
}

#navigation a:hover,
#navigation a:focus {
	color: #f26600;
}

#sections .current a {
    /*color: #f26600;*/
	color: #f2b701;   
}

/* //NAVIGATION - Desktop*/



/*##################################################################*/
/* NAVIGATION - Mobile ############################################*/
/*##################################################################*/

.cbp-spmenu {
	background: #3c3f41;
	position: fixed;
    width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
    left: -240px;
    text-align:center;
}

.cbp-spmenu h3 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight:700;
	color: #f2b701;
	font-size: 20px;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #3c3f41;
}

.cbp-spmenu a {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight:700;
	display: block;
	color: #fff;
	font-size: 15px;
    border-bottom: 1px solid #434546;
	padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.cbp-spmenu a:hover {
	background: #2d2e30;
}

.cbp-spmenu a:active {
	background: #2d2e30;
	color: #8d9b9f;
}

.cbp-spmenu.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#navigation_mobile { 
    float:right;
    display: inline-block;
}
#cbp-spmenu ul{
    list-style: none;
    padding-left:0px;   
}

#showLeft {
    float:right;
    margin-top:19px;
}

.button_nav {
	background-color:#ffffff;
	-webkit-border-top-left-radius:100px;
	-moz-border-radius-topleft:100px;
	border-top-left-radius:100px;
	-webkit-border-top-right-radius:100px;
	-moz-border-radius-topright:100px;
	border-top-right-radius:100px;
	-webkit-border-bottom-right-radius:100px;
	-moz-border-radius-bottomright:100px;
	border-bottom-right-radius:100px;
	-webkit-border-bottom-left-radius:100px;
	-moz-border-radius-bottomleft:100px;
	border-bottom-left-radius:100px;
	text-indent:0;
	border:2px solid #f2b701;
	display:inline-block;
	color:#f2b701;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:auto;
	width:auto;
	text-decoration:none;
	text-align:center;
    padding:5px;
    padding-top:8px;
    width:39px;
    outline: none;
    
}

.button_nav:hover {
	background-color:#f7f9fa;
}

.button_nav:active {
	position:relative;
	top:1px;
    
}

/* //NAVIGATION - Mobile*/

/*##################################################################*/
/* HOME ############################################################*/
/*##################################################################*/

#home {
    height:574px;
    width:100%;
    background-color: #f2b701;
    background-image: url(../images/home-bg.jpg);
    background-position:center;
    background-repeat:no-repeat;
    overflow-y:hidden;
    text-align:center;
    position:relative;
}

#home h1, #home blockquote {
    color:white;
}
#home blockquote {
    margin-top:165px;
}

/* Button Learn More */

.btn {
	border: none;
	font-family: 'Montserrat', sans-serif;
    font-weight:400;
	font-size: 14px;
	color: white;
	background: none;
	cursor: pointer;
	padding: 17px 35px;
	display: inline-block;
	margin: 100px 0px 0px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    z-index:90;
    opacity:0;
	
	/* to smooth the button movement at first load */
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.anim {
    margin-top: 60px;
    opacity:1;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:before {
	font-family: 'unicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-arrow:before {
	content: "\e096";
}

.btn-arrow {
    border-radius: 50px;
	border: 2px solid #fff;
	color: #fff;
	overflow: hidden;
    -webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.btn-arrow:active {
	background: #f2b701;
	top: 2px;
}

.btn-arrow span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-arrow:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-arrow:active:before {
	color: #f26600;
}

.btn-arrowb:hover span {
	-webkit-transform: translateY(200%);
	-moz-transform: translateY(200%);
	-ms-transform: translateY(200%);
	transform: translateY(200%);
}

.btn-arrowb:before {
	left: 0;
	top: -100%;
}

.btn-arrowb:hover:before {
	top: -2px;
}
/* //Button Learn More */


/*##################################################################*/
/* ABOUT ###########################################################*/
/*##################################################################*/

#about {
    background-color:white;
    display:block;
    position:relative;
    z-index:120;
    padding-top:90px;
    text-align:center;
    padding-bottom:30px;
    opacity: 0;  
}

#about h2, #about blockquote p, #about p {
    color:#4c4c4c;
}

#about blockquote p {
    margin-top:36px;
}


/*##################################################################*/
/* Works ###########################################################*/
/*##################################################################*/


#works {
    width:100%;
    background-color: white;
    background-image: url(../images/clients_bg.jpg);
    background-position:top;
    background-repeat:no-repeat;
    opacity: 0;    
}

#works h3 {
    color:#4c4c4c;
    margin-bottom:20px;    
}

#works .client_logo {
    border-style:solid;
    border-width:4px;
    border-color: #d2d2d2;
    margin: 0 auto 30px auto;    
}


/*##################################################################*/
/* skills ##########################################################*/
/*##################################################################*/


#skills {
    padding-top: 110px;
    padding-bottom: 50px;
    background-color:white;
    background-image: url(../images/skills_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    display:block;
    position:relative;
    z-index:120;
    padding-top:90px;
    text-align:center;
	
	/*New added 10-Jul-2016 */
	width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
	-moz-background-attachment: fixed;
    background-attachment: fixed;
 	-moz-background-size: cover;
    background-size: cover;
	/*background-position-y: center !important;*/
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { #skills { background-attachment: inherit; } }
@media only screen and (min-device-width : 414px) and (max-device-width : 736px)  { #skills { background-attachment: local; background-size: auto 100%; -webkit-background-size: auto 100%; } }
@media only screen and (min-device-width : 375px) and (max-device-width : 667px)  { #skills { background-attachment: local; background-size: auto auto; -webkit-background-size: auto auto; } }
@media only screen and (min-device-width : 320px) and (max-device-width : 568px)  { #skills { background-attachment: local; background-size: auto auto; -webkit-background-size: auto auto; } }
@media only screen and (min-device-width : 320px) and (max-device-width : 480px)  { #skills { background-attachment: local; background-size: auto auto; -webkit-background-size: auto auto; } }

#skills h2, #skills p {
    color:white;   
}    

#service_boxes {
    margin-top:100px;
}

#service_boxes ul {
	list-style:none; /* removes the default bullet */
	padding-left: 20px;    
    text-align:left;
    width:250px;
    margin: 0 auto;
    color:white;    
}

#service_boxes ul li {
    position: relative;
    line-height: 35px;
    padding-left: 10px;    
}

#service_boxes ul li:before {
    position: absolute;
    font-family: 'unicons';
    font-size:18px;
    vertical-align: bottom;
    top:7px;
    margin: 0 0px 0 -30px;      
}

#service_boxes li:before {
    content: "\e049";
}

#service_boxes li:before, #service_boxes li:after {
    color: white;
    padding-right:10px;        
}

.service_box {
    margin-bottom:60px;        
}

.animbox {
	border: none;
	font-family: 'Montserrat', sans-serif;
    font-weight:400;
	font-size: 14px;
	color: white;
	background: none;
	cursor: default;
	padding: 17px 35px;
    width: 250px;
	display: inline-block;
	margin-top:0px;
    margin-bottom: 30px;

	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    z-index:90;    
}

.animbox:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.animbox:before {
	font-family: 'unicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-design:before {
	content: "\e066";
    margin-top:1px;
}

.icon-develop:before {
	content: "\e07b";
    margin-top:4px;
}

.icon-print:before {
	content: "\e08a";
}

.animbox-icon {
    border-radius: 0px;
	border: 2px solid rgba(255, 255, 255, .5);
	color: #fff;
	overflow: hidden;
    -webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.animbox-icon span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.animbox-icon:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.service_box:hover .animbox-iconb span {
	-webkit-transform: translateY(200%);
	-moz-transform: translateY(200%);
	-ms-transform: translateY(200%);
	transform: translateY(200%);
}

.animbox-iconb:before {
	left: 0;
	top: -100%;
}

.service_box:hover .animbox-iconb:before {
	top: -2px;
}




/*##################################################################*/
/* PORTFOLIO #######################################################*/
/*##################################################################*/

#folio {
    margin-top:2px;
    padding-top: 90px;
    padding-bottom: 50px;
    background-color:white;
    display:block;
    position:relative;
    z-index:120;
    text-align:center;      
}

#folio p {
    margin-bottom: 30px;
}

.grid {
	max-width: 75em;
	list-style: none;
	margin: 40px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 7px;
	width: 33%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
    padding:0px;
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
    cursor:url(../images/cursor.png),pointer;
    background-color:white;
    -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;    
}

/* Appearing effect */
.grid.effect li.animate {
	-webkit-transform: translateY(200px);
	-moz-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	-moz-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	to { -webkit-transform: translateY(0); opacity: 1; }
}

@-moz-keyframes moveUp {
	to { -moz-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	to { transform: translateY(0); opacity: 1; }
}

.grid li img:hover {
    opacity:0.2    
}


/*##################################################################*/
/* Modal Box #######################################################*/
/*##################################################################*/

.md-modal {
    position:fixed;
    top: 0;
	left: 0;
	width: 100%;
	min-width: 320px;
	height: auto;
    z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
 
.md-show {
    visibility: visible;    
}

.md-content {
    padding-top:40px;
    text-align:center;
    overflow-y:scroll;    
}

.md-content img {
    width:70%;
    max-width:1000px;
    margin:0 auto;
    display:block;
    height:auto;
}

.md-content h3 {
    width:70%;
    max-width:700px;
    margin-bottom:30px;
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    padding-right:10px;
    padding-left:10px;    
}

.md-content p {
    margin-bottom:30px;
    margin-top:30px;
    margin-left:auto;
    margin-right:auto;
    width:70%;
    max-width:700px;
    padding-right:10px;
    padding-left:10px;   
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
 
.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}

.md-effect-1 .md-content {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 ~ .md-overlay {
	background: white;
} 

.md-effect-1 .md-content h3,
.md-effect-1 .md-content {
	background: transparent;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.videoWrapper {
	position: relative;	
}

.videoWrapper iframe {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
    max-width:800px;    
}

.video{
    width:70%;
    max-width:800px;
    margin: 0 auto;
    padding-left:20px;
    padding-right:20px;
}

.video iframe {
    border:0;
}


/*##################################################################*/
/* education ############################################################*/
/*##################################################################*/

#education {
    padding-top: 110px;
    padding-bottom: 90px;
    background-color:red;
    background-image: url(../images/education_bg.jpg);
    background-position: center;
    background-repeat:repeat;
    display:block;
    position:relative;
    z-index:120;
    padding-top:90px;
    text-align:center;      
}

#education h2, #education h4, #education p {
    color:white;   
}    

#education p {
    margin-top:0px;
    margin-bottom:0px;
}   

.member_photo {
    width: 140px;
    height: 140px;
    margin: 60px auto;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.education_box:hover .member_photo {
    width: 160px;
    height: 160px;
    margin-bottom:50px;
    margin-top:50px;
}

.border {
	border: 2px dashed rgba(255, 255, 255, .5);
}





/*##################################################################*/
/* CONTACT #########################################################*/
/*##################################################################*/



#contact {
    margin-top:2px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color:#f3f3f3;
    display:block;
    position:relative;
    z-index:120;
    text-align:center;      
}

#contact p {
    margin-bottom: 30px;
}


/* Send Button */

.btn-blue {
	border: none;
	font-family: 'Montserrat', sans-serif;
    font-weight:400;
	font-size: 14px;
	color: blue;
	background: none;
	cursor: pointer;
	padding: 17px 35px;
	display: inline-block;
	margin: 0px;
    width:100%;
    max-width: 300px;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    z-index:90;
    opacity:1;
}

.btn-blue:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    
}
.btn-blue:before {
	font-family: 'unicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
    margin-top:2px;
	-webkit-font-smoothing: antialiased;
}

.icon-mail:before {
	content: "\e053";
    
}

.btn-send {
    border-radius: 50px;
	border: 2px solid #f2b701;
	color: #f2b701;
	overflow: hidden;
    -webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.btn-send:active {
	background: #f2b701;
	top: 2px;
}

.btn-send span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-send:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-send:active:before {
	color: #f26600;
}

.btn-sendb:hover span {
	-webkit-transform: translateY(200%);
	-moz-transform: translateY(200%);
	-ms-transform: translateY(200%);
	transform: translateY(200%);
}

.btn-sendb:before {
	left: 0;
	top: -100%;
}

.btn-sendb:hover:before {
	top: -2px;
}


/* Contact Form */

#contact form {
    margin-top: 40px;
}

#contact form input[type="text"],
#contact form input[type="email"]{
    width: 100%;
    max-width: 300px;
    height: 57px;
    margin-bottom: 20px;
    padding: 0 20px;
    border-style: solid;
    border-color:#d2d2d2;
    border-radius: 2px;
    box-shadow: none;
    font-family: 'Lato', sans-serif;
    font-weight:400;
    text-align:left;
	font-size: 14px;
    line-height:25px;    
}

#alert {
    padding:10px;
	padding-bottom:1px;
    margin-bottom:10px;
    margin-top:10px;
    background-color:#ca0000;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}


#message {
    display: none;
}

#message h4 {
    color: white;
}

#message .alert-success strong {
    color: white;
	font-weight: 400;
}

#message ul.unordered {
    padding: 0;
	list-style-type: none;
}

#message ul.unordered li {
    padding: 0 0 0 20px;
}
#message ul.unordered li p {
    padding: 3px 0;
    margin: 0;
}

#message .alert-danger p {
    color: white;
}

.contact_info {
    margin-top: 70px;
    padding-bottom: 60px;
}

.contact_details span{
    color: #d2d2d2;
    font-size:30px;    
}
.contact_details p{
    margin-top:60px;
    padding-bottom: 70px;
}



/* Social Icons */

.social_icons {
    text-align:center;
    /*margin-top:75px;*/
}

.social_icons ul {
    display: inline-block;
    margin: 0px; 
    padding: 0px;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
}

.social_icons li {
    float:left;
    padding: 0 7px;
    list-style:none;        
}

.social_icons li a span{
    font-size: 30px;
    color:#f2b701;
}

.social_icons li a:hover {
    text-decoration:none;
	opacity: 0.6;       
}

/*##################################################################*/
/* FOOTER #########################################################*/
/*##################################################################*/

#footer {
    background-color:#3e3e3e;
    padding-top:38px;
    padding-bottom:38px;
}
#footer p {
    color:#d6d6d6;
    margin:0px;
    padding:0px;
}


/* Custome and extra styles */
.bntDownload {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	/*background: #d2d2d2;*/
	padding: 16px 22px;
	display: inline-block;
	display: inline-block;
	border-style: solid;
	border-width: 4px;
	border-color: #d2d2d2;
	margin: 0 auto 30px auto;
}
.bntDownload:hover {
	background: #4c4c4c;
	color: #f1b700;
	text-decoration: none;
}

.workYear {
	font-size: 17px;
	color: #fff;
	background: #f1b700;
	text-align: center;
	width: 120px;
	height: 120px;
	padding: 40px 0 40px 0;
	-webkit-border-radius: 10%;
	border-radius: 10%;
}
.eduYear {
	font-size: 17px;
	color: #fff;
	background: #f1b700;
	text-align: center;
	width: 90px;
	height: 90px;
	padding: 33px 0 30px 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-left:10%;
}
.workDetails {
	margin-bottom:15px;
}
.workDetails .rightArea {
	border-left: solid 1px #eaeaea;
	padding-bottom: 1px /*47px*/;
}
.eduDetails .rightArea {
	border-left: solid 1px #eaeaea;
	padding-bottom: 25px /*47px*/;
}
.eduDetails .last {
	padding-bottom: 0px;
}
.arrowpart {
	float: left;
	width: 15px;
	height: 50px;
	background: url(../images/arrow-left.png) no-repeat 0 23px;
	-webkit-filter: brightness(97%);
	filter: brightness(97%);
	-ms-filter: brightness(97%);
}
.exCon {
	width: auto;
	background: #ededed;
	border-bottom: solid 4px #e0e0e0;
	padding: 22px 47px 6px 20px;
	margin-left: 15px;
	text-align: left;
}
.exCon p {
	text-align:left;
	opacity: 0.9;
}
.exCon h4 {
	text-transform:none;
	text-align:start;
	margin: 0px;
}
.eduCon {
	width: auto;
	background: #ededed;
	border-bottom: solid 4px #e0e0e0;
	padding: 12px 20px 0px 20px;
	margin-left: 15px;
	text-align: left;
}
.exCon a:hover {
	color: #f1b700;
	text-decoration: none;
}
.exCon a {
	color: black;
}
.eduCon h4 {
	text-transform:none;
	text-align:start;
	text-align:left;
	margin: 0px;
}
.eduCon h5 {
	margin-top:10px;
}
@media screen and (max-width: 767px) {
	.workYear {
		margin: 0 auto;
	}
	.eduYear {
		margin: 0 auto;
	}
	.arrowpart {
		float: none;
		width: 100%;
		height: 20px;
		background: url(../images/arrow-top.png) no-repeat 50% 100%;
	}
	.rightArea {
		border-left: none;
	}
	.exCon {
		margin-left: 0px;
	}
	.eduCon {
		margin-left: 0px;
	}
	.eduCon h4, .eduCon h5 {
		text-transform:none;
		text-align:center;
		margin:0;
	}
}

/* For the Form Loader */
.show_loader {
	/*content: '';*/
	display: none;
	/*position: relative;*/
	position:absolute;
	/*top: 30%;*/
	left: 0;
	width: 100%;
	height: 40%;
	background-color: rgba(243,243,243,0.7); 
	z-index: 100;
	text-align: -webkit-center;
	align-content: center;
}

@media (max-width:767px) {
	.show_loader {
		height: 65%;
	}
}
@media (min-width:500px) AND (max-width:767px) {
	.show_loader {
		padding-top:15%;
	}
}
@media (max-width:499px) {
	.show_loader {
		padding-top:25%;
	}
}

/* For new button on mobile view */
.hidden_area {
	background-color: #f7f9fa;
	/*margin-top: 0px;*/
	margin-bottom: 20px !important;
	width: 20% !important;
	opacity:1;
	display:none;
	z-index:2000;
	margin-right: 6% !important;
	
	border: 2px solid #f2b701;
	text-decoration: none;
	text-align: center;
	
	-webkit-border-top-left-radius:100px;
	-moz-border-radius-topleft:100px;
	border-top-left-radius:100px;
	
	-webkit-border-top-right-radius:100px;
	-moz-border-radius-topright:100px;
	border-top-right-radius:100px;
	
	-webkit-border-bottom-right-radius:100px;
	-moz-border-radius-bottomright:100px;
	border-bottom-right-radius:100px;
	
	-webkit-border-bottom-left-radius:100px;
	-moz-border-radius-bottomleft:100px;
	border-bottom-left-radius:100px;
	
}
p.hidden_area:before {
	content: "\e07a";
	font-family: 'unicons';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	color: #f2b701;
}
@media (max-width:767px) {
	.hidden_area {
		display:block;
	}
	
	p.hidden_area:hover {
		background-color:#f26600;
		cursor:pointer;
	}
	
	button.md-close {
		display:none;
	}
}

/* For preloader */
.preloader {
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}
.preloader .preloader-jpg {
    display: block;
    margin: 0 auto;
    margin-top: 10%;
    padding-bottom: 30px;
}
.preloader .preloader-jpg img {
	max-width: 180px; 
	height: 79px;
}
.animation_img {
	-webkit-animation: blur_scale 0.4s linear forwards;
    -moz-animation: blur_scale 0.4s linear forwards;
    -ms-animation: blur_scale 0.4s linear forwards;
    -o-animation: blur_scale 0.4s linear forwards;
    animation: blur_scale 0.4s linear forwards;
}

@-webkit-keyframes blur_scale {
	to {
		-webkit-filter: blur(100px);
		filter: blur(100px);
		transform: scale(0.2);
		opacity:0;
	}
}
@-moz-keyframes blur_scale {
	to {
		-moz-filter: blur(100px);
		filter: blur(100px);
		transform: scale(0.2);
		opacity:0;
	}
}
@keyframes blur_scale {
	to {
		-webkit-filter: blur(100px);
		-moz-filter: blur(100px);
		filter: blur(100px);
		transform: scale(0.2);
		opacity:0;
	}
}


.loader_css,
.loader_css:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader_css {
  margin: 10px auto;
  font-size: 6px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(242,183,1, 0.2);
  border-right: 1.1em solid rgba(242,183,1, 0.2);
  border-bottom: 1.1em solid rgba(242,183,1, 0.2);
  border-left: 1.1em solid #f2b701;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load 1.1s infinite linear;
  animation: load 1.1s infinite linear;
}
@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loader_css_fade {
	-webkit-animation: blur 1.4s linear forwards;
    -moz-animation: blur 1.4s linear forwards;
    -ms-animation: blur 1.4s linear forwards;
    -o-animation: blur 1.4s linear forwards;
    animation: blur 1.4s linear forwards;
}

@-webkit-keyframes blur {
	to {
		-webkit-filter: blur(100px);
		filter: blur(100px);
		opacity:0;
	}
}
@-moz-keyframes blur {
	to {
		-moz-filter: blur(100px);
		filter: blur(100px);
		opacity:0;
	}
}
@keyframes blur {
	to {
		-webkit-filter: blur(100px);
		-moz-filter: blur(100px);
		filter: blur(100px);
		opacity:0;
	}
}